[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.CaptureChanged

CaptureChanged - the method for data capture has changed

## Declaration

Source position: controls.pp line 1187

`protected procedure TControl.CaptureChanged; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .